{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "props.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-09-10T13:41:06Z"
    },
    "lastModificationSignature": "d8b3cab87a7df385227f5ca13d71ab4013b7f8783ee08b9a344385a70c17d115"
  }
}